# Module: clustermgr
# Docs: https://www.elastic.co/guide/en/beats/filebeat/7.10/filebeat-module-postgresql.html

- module: clustermgr
  # All logs
  log:
    enabled: true

    # Set custom paths for the log files. If left empty,
    # Filebeat will choose the paths depending on your OS.
    var.paths:
